{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "c56efeffcde8af488a02",
  "position": {
    "x": 13,
    "y": 0,
    "z": 10000,
    "height": 29.562236892460763,
    "width": 591.25,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "p",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "271f00bbc919be264db3"
}